@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

/* --- VARIABLES --- */
:root {
    /* colors */
    --white-color: #fff;
    --black-color: #000;
    --shadeOfBlack-color: #383e42;
    --gray-color: #676767;
    --blue-color: #034ea2;
    --orange-color: #ec7100;
    --red-color: #f80f00;
    /* Border Radius */
    --border-radius-1: 15px;
    --border-radius-2: 30px;
    --border-rounded: 50%;
}

/* GENERAL STYLING */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    color: var(--shadeOfBlack-color);
    overflow-x: hidden;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}
.text-center {
    text-align: center;
}
.container {
    max-width: calc(1570px - 30px);
    margin: 0 auto;
    padding: 0 30px;
}
.cursor-pointer {
    cursor: pointer;
}
.add-to-cart {
    cursor: pointer;
}
.btn {
    background-color: var(--orange-color);
    color: var(--white-color);
    border: none;
    outline: none;
    transition: 0.5s;
    cursor: pointer;
    &.white {
        background-color: var(--white-color);
        color: var(--blue-color);
    }
    &.blue {
        background-color: var(--blue-color);
        color: var(--white-color);
    }
}

.btn:hover {
    background-color: var(--blue-color);
    &.to_white {
        background-color: var(--white-color);
        color: var(--orange-color);
    }
    &.white {
        background-color: var(--orange-color);
        color: var(--white-color);
    }
    &.blue {
        background-color: var(--orange-color);
    }
}

.alert-danger {
    color: var(--red-color) !important;
}

/* Banner */
.banner {
    position: relative;
}
.swiperBanner {
    width: 100%;
    height: 700px;
}
.swiperBanner .swiper-wrapper {
    width: 100%;
}
.swiperBanner .swiper-slide {
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    transition: 0.5s;
    display: flex;
    gap: 15px;
}
.banner-img {
    position: relative;
    z-index: 2;
    width: 100%;
}
.banner-img::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(3, 78, 162, 0.6);
    z-index: 5;
}
.banner-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.banner-img video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.banner-text {
    position: absolute;
    z-index: 10;
    width: 100%;
    padding-top: 100px;
    color: var(--white-color);
}
.banner-text h1 {
    font-size: 64px;
    padding-bottom: 30px;
}
.banner-text p {
    font-size: 24px;
}
.swiperBanner .pagination {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: end;
    top: 25%;
    width: 100px;
    height: 100px;
    gap: 25px;
    left: 84%;
    z-index: 100;
}
.swiperBanner .pagination span {
    opacity: 1;
    margin: 0px 6px !important;
    width: 40px;
    height: 1px;
    border-radius: 0;
    background-color: rgba(255, 255, 255, 0.6);
}
.swiperBanner .pagination span.swiper-pagination-bullet-active {
    background-color: var(--white-color);
    width: 56px;
    height: 2px;
    border-radius: 5px;
}
.swiper-pagination-bullets {
    height: auto;
}
.partners {
    width: 100%;
    position: absolute;
    bottom: 25px;
    z-index: 80;
}
.partners .container {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    row-gap: 20px;
    justify-content: space-between;
    align-items: center;
}
.partner-img {
    position: relative;
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.partner-img::after {
    position: absolute;
    content: '';
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    background-color: var(--white-color);
    height: 30px;
    width: 1px;
}
.partner-img:nth-child(6n + 1) {
    justify-content: start;
}
.partner-img:nth-child(6n + 6) {
    justify-content: end;
}
.partner-img:nth-child(6n + 6)::after {
    content: none;
}
.partner-img:nth-child(6n + 5)::after {
    right: -30px;
}

/*
** Popular products section
*/
.top-products {
    padding: 80px 0;
}
.top-products .container {
    position: relative;
}
.title {
    position: relative;
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}
.title h3 {
    font-size: 24px;
}
.swiperPopular {
    padding-bottom: 50px;
}
.swiperPopular .swiper-slide {
    width: calc(100% - 2px);
    border: 1px solid var(--gray-color);
    padding: 15px;
    border-left: 1px solid transparent;
    height: 570px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: border-color 0.3s ease;
    overflow: hidden;
}
.swiperPopular .swiper-slide:first-child,
.swiperPopular .swiper-slide-active {
    border-left: 1px solid var(--gray-color);
}
.product-actions {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.product-status {
    background-color: var(--blue-color);
    color: var(--white-color);
    padding: 8px 10px;
    font-size: 12px;
}
.sale-product {
    background-color: var(--red-color);
}
.status-btns {
    display: flex;
    align-items: center;
    gap: 15px;
    margin-left: auto;
}
.status-btns svg,
.status-btns svg {
    cursor: pointer;
}
.status-btns svg path,
.status-btns svg rect {
    transition: 0.3s;
}
.status-btns svg:hover path,
.status-btns svg:hover rect {
    fill: var(--orange-color);
}
.compare-active svg path {
    fill: var(--orange-color);
}
.product-details {
    color: var(--shadeOfBlack-color);
}
.product-img {
    width: 100%;
    height: 270px;
    margin: 10px 0;
    display: flex;
    align-items: center;
    justify-content: center;
}
.product-img img {
    max-height: 270px;
    max-width: 100%;
    object-fit: cover;
}
.product-title h4 {
    font-size: 16px;
    font-weight: 400;
    padding-bottom: 10px;
}
.product-title p {
    font-size: 13px;
}
.product-price-box {
    display: flex;
    align-items: end;
    gap: 20px;
    padding-top: 15px;
}
.price {
    font-size: 18px;
}
.sale {
    display: block;
    font-size: 16px;
    font-weight: 600;
    color: var(--white-color);
    background-color: var(--blue-color);
    width: 50px;
    padding: 2px 5px;
    margin-bottom: 5px;
}
.sale-price {
    position: relative;
    font-size: 14px;
}
.sale-price::after {
    position: absolute;
    content: '';
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    left: 0;
    height: 1px;
    background-color: var(--gray-color);
}
.product-btns {
    width: 100%;
    display: flex;
    margin-top: 25px;
}
.basket-icon {
    min-width: 55px;
    width: 55px;
    height: 55px;
    background-color: var(--orange-color);
    border: 1px solid var(--gray-color);
    border-right: 1px solid transparent;
    display: flex;
    align-items: center;
    justify-content: center;
}
.add-to-card {
    width: 100%;
    background-color: var(--white-color);
    color: var(--orange-color);
    border: 1px solid var(--gray-color);
    font-size: 18px;
    font-weight: 400;
}
.add-to-card:hover {
    background-color: var(--orange-color);
    color: var(--white-color);
}
.swiper-button-next {
    right: 0;
    transition: 0.5s;
    color: var(--black-color);
}
.swiper-button-prev {
    position: absolute;
    right: 45px;
    left: auto;
    transition: 0.5s;
    color: var(--black-color);
}
.swiper-button-next:hover,
.swiper-button-prev:hover {
    color: var(--orange-color);
}
.swiper-button-next::after,
.swiper-button-prev::after {
    font-size: 28px;
}
.swiper-scrollbar-drag {
    background-color: var(--blue-color);
}

/*
** Main Categories
*/
.main-categories {
    padding-bottom: 80px;
}
.main-categories .container > h3 {
    font-size: 24px;
    padding-bottom: 30px;
}
.main-categories-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
}
.main-category-card {
    background-color: var(--blue-color);
    /* border-right: 1px solid var(--white-color); */
    height: 300px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 15px;
    transition: 0.5s;
}
.main-categories-grid h4 {
    font-size: 20px;
    font-weight: 700;
    color: var(--white-color);
}
.see-detail {
    display: flex;
    align-items: center;
    overflow: hidden;
}
.detail-hide {
    width: 0;
    transition: 0.5s;
    overflow: hidden;
    transform: translateX(-80px);
}
.detail-hide p {
    font-size: 14px;
    color: var(--white-color);
    width: 100px;
    overflow: hidden;
}
.main-category-card:hover {
    background-color: var(--orange-color);
}
.main-category-card:hover .detail-hide {
    width: 100px;
    transform: translateX(0);
}
.category-svg svg {
    width: 100px;
    height: 70px;
}
.category-svg svg path {
    fill: var(--white-color);
}

/* House Products */
.swiperHouse {
    padding-bottom: 50px;
}
.swiperHouse .swiper-slide {
    height: 500px;
    border-right: 1px solid var(--white-color);
    display: flex;
    align-items: end;
    padding: 25px 50px;
}
.swiperHouse .btn {
    width: 100%;
    padding: 10px 0;
    font-size: 20px;
    border: 1px solid var(--white-color);
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}
.house-products.service-house .swiperHouse .swiper-slide:hover .btn {
    background-color: var(--orange-color);
}

.house-products .swiperHouse .swiper-slide .btn:hover {
    background-color: var(--orange-color);
}

/* Services */
.services {
    padding: 80px 0;
}
.services .container > h3 {
    font-size: 24px;
    padding-bottom: 30px;
}
.services-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
}
.service-box {
    display: flex;
    flex-direction: column;
    border-right: 1px solid var(--white-color);
}
.service-box:hover .service-text {
    background-color: var(--orange-color);
}
.service-img {
    position: relative;
    height: 300px;
}
.service-img::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(3, 78, 162, 0.2);
}
.service-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.service-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 20px;
    height: 200px;
    padding: 15px;
    background-color: var(--blue-color);
    border-top: 1px solid var(--white-color);
    transition: 0.5s;
    color: var(--white-color);
}
.service-text h3 {
    text-align: center;
    font-size: 20px;
}
.service-text p {
    font-size: 16px;
}
.service-box:last-child .service-text {
    flex-direction: row;
}

.service-contacts {
    height: 300px;
    background-color: var(--orange-color);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: var(--white-color);
}
.service-contacts svg {
    width: 60px;
    height: 60px;
    fill: var(--white-color);
    margin-bottom: 20px;
}
.service-contacts svg path {
    fill: var(--white-color);
}
.service-contacts h3 {
    font-size: 24px;
}
.service-contacts p {
    font-size: 14px;
    text-align: center;
}

/* Reviews */
.reviews {
    padding-bottom: 80px;
}
.swiperReview {
    padding-bottom: 50px;
}
.swiperReview .swiper-slide {
    height: 550px;
    border: 1px solid var(--gray-color);
    border-left: 1px solid transparent;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 25px;
}
.swiperReview .swiper-slide:first-child,
.swiperReview .swiper-slide-active {
    border-left: 1px solid var(--gray-color);
}
.reviewer-img {
    width: 140px;
    height: 140px;
}
.reviewer-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: var(--border-rounded);
}
.review-text {
    line-height: 1.3;
    font-size: 15px;
    color: var(--shadeOfBlack-color);
}
.name-box h3 {
    font-size: 20px;
    font-weight: 600;
    padding-top: 10px;
    color: var(--shadeOfBlack-color);
}
.review-star {
    fill: #034ea2;
}

/* Latest News & Blog page */
.swiperNews {
    padding-bottom: 50px;
    border-top: 1px solid var(--gray-color);
}
.swiperNews .swiper-slide {
    border-bottom: 1px solid var(--gray-color);
    border-right: 1px solid var(--gray-color);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.swiperNews .swiper-slide:first-child,
.swiperNews .swiper-slide-active {
    border-left: 1px solid var(--gray-color);
}
.new-img {
    position: relative;
    width: 100%;
    height: 300px;
}
.new-img::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(3, 78, 162, 0.2);
}
.new-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.new-content {
    height: 200px;
    padding: 15px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.new-text span {
    font-size: 14px;
    color: var(--blue-color);
    font-weight: 500;
}
.new-text h3 {
    font-size: 20px;
    font-weight: 700;
    padding-top: 5px;
    color: var(--shadeOfBlack-color);
    transition: 0.5s;
}
.see-new-detail {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.see-new-detail p {
    font-size: 16px;
    color: var(--gray-color);
    transition: 0.5s;
}
.see-new-detail svg path {
    fill: var(--gray-color);
    transition: 0.5s;
}
.swiperNews .swiper-slide:hover .new-text h3,
.swiperNews .swiper-slide:hover .see-new-detail p,
.swiperNews .swiper-slide:hover .see-new-detail svg path {
    color: var(--orange-color);
    fill: var(--orange-color);
}

/* Blog Page */
.blog h1 {
    padding: 30px 0;
    font-size: 24px;
}
.blog-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    border: 1px solid var(--gray-color);
    border-bottom: none;
    border-right: none;
}
.blog-box {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-right: 1px solid var(--gray-color);
    border-bottom: 1px solid var(--gray-color);
}
.blog-box:hover .new-text h3,
.blog-box:hover .see-new-detail p,
.blog-box:hover .see-new-detail svg path {
    color: var(--orange-color);
    fill: var(--orange-color);
}
.blog-detail,
.blog-swiper {
    padding-bottom: 80px;
}
.blog-detail-block {
    display: flex;
}
.blog-img {
    position: relative;
    width: 50%;
    height: auto;
}
.blog-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.blog-text {
    width: 50%;
    border: 1px solid var(--gray-color);
    border-left: none;
    padding: 25px 25px 80px 25px;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

/* Subscription */
.subscription {
    padding: 80px 0;
}
.subscription-container {
    background-color: var(--blue-color);
    color: var(--white-color);
    padding: 30px;
    display: flex;
    gap: 100px;
}
.subscription-container > h1 {
    font-size: 42px;
    text-transform: uppercase;
}
.subscription-text h3 {
    font-size: 24px;
    padding-bottom: 10px;
}
.subscription-form form {
    width: 100%;
}
.subscription-inputs {
    display: flex;
    gap: 25px;
    padding-top: 25px;
}
.subscription-inputs input {
    width: 100%;
    padding: 15px;
    border: none;
    outline: none;
}
.subscription-inputs input::placeholder {
    color: var(--shadeOfBlack-color);
}
.checkbox {
    display: flex;
    width: 100%;
    align-self: center;
}
.control {
    width: 100%;
    position: relative;
    padding-left: 35px;
    cursor: pointer;
    font-size: 13px;
}
.control input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.control_indicator {
    position: absolute;
    top: -2px;
    left: 0;
    height: 23px;
    width: 23px;
    border-radius: var(--border-rounded);
    background-color: var(--white-color);
}
.control_indicator:after {
    content: '';
    position: absolute;
    display: none;
}
.control input:checked ~ .control_indicator:after {
    display: block;
}
.control-checkbox .control_indicator:after {
    top: -0.55px;
    height: 25px;
    width: 25px;
    border-radius: var(--border-rounded);
    background-color: var(--orange-color);
}
.checkbox a {
    color: var(--white-color);
    text-decoration: underline;
}
.subscription-btn {
    width: 100%;
    padding: 15px 0;
    border: 1px solid transparent;
    font-size: 16px;
    text-transform: uppercase;
}
.subscription-btn:hover {
    border: 1px solid var(--white-color);
}

/* FAQ */
.faq-section {
    padding-bottom: 80px;
}
.faq-section .title {
    align-items: center;
}
.faq-section .title a {
    color: var(--shadeOfBlack-color);
    text-decoration: underline;
    transition: 0.5s;
    font-size: 16px;
}
.faq-section .title a:hover {
    color: var(--orange-color);
}
.faq {
    transition: 0.3s all;
    border: 1px solid var(--gray-color);
    border-radius: 2px;
    border-bottom: none;
}
.faq:last-child {
    border-bottom: 1px solid var(--gray-color);
}
.faq_question {
    display: flex;
    align-items: center;
    gap: 15px;
    transition: 0.3s all;
    cursor: pointer;
    padding: 25px;
}
.faq_ttl {
    font-size: 16px;
    font-weight: 600;
    flex-grow: 1;
}
.faq-chevron {
    transition: 0.5s;
}
.faq-chevron.active {
    transform: rotate(180deg);
}
.faq_answer {
    display: flex;
    align-items: center;
    max-height: 0;
    opacity: 0;
    padding: 0 25px;
    overflow: hidden;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
.faq_answer.active {
    max-height: 200px;
    opacity: 1;
    padding: 0 25px 25px;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}

/* Footer */
footer {
    background-color: #001731;
}
.footer-nav-container {
    padding: 25px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid var(--white-color);
}
.footer-nav,
.footer-socials {
    display: flex;
    align-items: center;
    gap: 20px;
}
.footer-nav a {
    font-size: 14px;
    color: var(--white-color);
    transition: 0.5s;
}
.footer-nav a:hover {
    color: var(--orange-color);
}
.footer-socials a {
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: var(--border-rounded);
    width: 36px;
    height: 36px;
    background-color: var(--white-color);
    transition: 0.5s;
}
.footer-socials a svg {
    height: 20px;
    fill: #001731;
    transition: 0.5s;
}
.footer-socials a:hover {
    background-color: var(--orange-color);
}
.footer-socials a:hover svg {
    fill: var(--white-color);
}
.footer-appear-nav {
    display: none;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.nav-separate {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.nav-separate a {
    font-size: 14px;
    color: var(--white-color);
}
.footer-categories {
    display: flex;
    justify-content: space-between;
    padding: 30px 0;
    border-bottom: 1px solid var(--white-color);
}

.footer-category{
        flex: 1;
    padding: 0 10px;
}

.footer-category > a {
    display: block;
    font-size: 20px;
    font-weight: 700;
    color: var(--white-color);
    padding-bottom: 10px;
}
.footer-category ul li {
    padding: 10px 0;
}
.footer-category ul li a {
    font-size: 14px;
    color: var(--white-color);
    transition: 0.5s;
}
.footer-category ul li a:hover {
    color: var(--orange-color);
}
.footer-contacts {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px 0;
    border-bottom: 1px solid var(--white-color);
}
.footer-call {
    display: flex;
    align-items: center;
    gap: 15px;
    padding-bottom: 5px;
}
.footer-call svg path {
    fill: var(--white-color);
    transition: 0.5s;
}
.footer-call:hover svg path {
    fill: var(--orange-color);
}
.footer-call span {
    font-size: 24px;
    font-weight: 600;
    color: var(--white-color);
    transition: 0.5s;
}
.footer-details p {
    color: var(--white-color);
}
.footer-policy {
    display: flex;
    gap: 20px;
}
.footer-copyright {
    padding-bottom: 130px !important;
}
.footer-policy a,
.footer-copyright a {
    font-size: 14px;
    color: var(--white-color);
    transition: 0.5s;
}
.footer-policy a:hover,
.footer-call span:hover,
.footer-copyright a:hover {
    color: var(--orange-color);
}
.footer-cards {
    display: flex;
    align-items: center;
    gap: 20px;
}
.footer-copyright {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px 0;
    color: var(--white-color);
}

/* Subcategories */
.subcategories {
    padding-bottom: 80px;
}
.breadcrumbs {
    padding-top: 25px;
}
.breadcrumbs .prev-link {
    font-size: 14px;
    color: #b8b8b8;
}
.breadcrumbs .current-link {
    font-size: 14px;
    color: var(--orange-color);
}
.subcategories h1 {
    font-size: 24px;
    padding: 30px 0;
}
.subcategories-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.subcategory {
    width: 100%;
}
.subcategory:hover .cat-text {
    background-color: var(--orange-color);
}
.cat-img {
    position: relative;
    width: 100%;
    height: 500px;
    border: 1px solid transparent;
    border-right: 1px solid var(--white-color);
}
.cat-img::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(3, 78, 162, 0.3);
}
.cat-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.cat-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 15px;
    padding: 25px;
    height: 150px;
    background-color: var(--blue-color);
    border: 1px solid var(--white-color);
    border-right: 1px solid transparent;
    transition: 0.5s;
}
.cat-text h3 {
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    color: var(--white-color);
}

/*
** Contact Page
*/
.contact-page {
    padding-bottom: 80px;
}
.contact-page h1 {
    padding: 30px 0;
    font-size: 24px;
}
.contacts-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    border: 1px solid var(--gray-color);
}
.contact-box:nth-of-type(2) {
    grid-column: span 2;
}
.contact-detail {
    background-color: var(--blue-color);
    border-right: 1px solid var(--white-color);
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 25px;
}
.contact-detail:last-of-type {
    border-right: none;
}
.contact-detail svg path {
    fill: var(--white-color);
    transition: 0.5s;
}
.contact-detail span {
    font-size: 20px;
    font-weight: 600;
    color: var(--white-color);
    transition: 0.5s;
}
.contact-detail:hover span {
    color: var(--orange-color);
}
.contact-detail:hover svg path {
    fill: var(--orange-color);
}
.contact-address,
.contact-time {
    height: 100px;
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 25px;
    border-bottom: 1px solid var(--gray-color);
}
.contact-address svg,
.contact-time svg {
    width: 50px;
    height: 50px;
}
.contact-address svg path {
    fill: var(--blue-color);
}
.contact-address p,
.contact-time p {
    font-size: 20px;
    font-weight: 600;
}
.contact-time {
    border-left: 1px solid var(--gray-color);
}
.time-details {
    display: flex;
    align-items: center;
    gap: 25px;
}
.contact-time p span {
    color: var(--red-color);
}
.contact-box {
    width: 100%;
    height: 100%;
    overflow: hidden;
}
#contact-map {
    width: 100%;
    height: 100%;
    background-color: var(--white-color);
    color: var(--black-color);
}
.contact-form {
    padding: 25px;
    border-left: 1px solid var(--gray-color);
}
.contact-form h3 {
    font-size: 24px;
    padding-bottom: 15px;
}
.contact-form > p {
    font-size: 16px;
    padding-bottom: 15px;
}
.contact-form .checkout-inputs {
    padding-bottom: 15px;
}
.contact-form textarea {
    width: 100%;
    padding: 15px;
    resize: none;
    outline: none;
    border: 1px solid var(--gray-color);
    margin-bottom: 25px;
}
.contact-form .order-agree {
    padding-bottom: 25px;
}
.order-agree a {
    color: var(--shadeOfBlack-color);
    text-decoration: underline;
    transition: 0.5s;
}
.order-agree a:hover {
    color: var(--orange-color);
}
.contact-form textarea:focus {
    border: 1px solid var(--orange-color);
}
.contact-form textarea::placeholder {
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
}
.contact-form .contact-btn {
    width: 50%;
    padding: 15px 0;
    font-size: 20px;
    font-weight: 600;
}

/*
** Services page
*/
.job {
    transition: 0.3s all;
    padding-bottom: 80px;
}
.job_title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
    background-color: var(--blue-color);
    color: var(--white-color);
    padding: 25px;
    transition: 0.3s all;
    cursor: pointer;
}
.job_ttl {
    font-size: 20px;
    font-weight: 600;
    display: flex;
    align-items: center;
    gap: 50px;
}
.job_ttl span {
    margin-right: 10px;
}
.job-close {
    display: flex;
    align-items: center;
    justify-content: center;
}
.job-close {
    min-width: 40px;
    width: 40px;
    height: 40px;
    border: 1px solid var(--white-color);
    border-radius: var(--border-rounded);
}
.job-close .plus {
    font-size: 28px;
    cursor: pointer;
    transition: 0.5s;
}
.job-close .plus.active {
    transform: rotate(45deg);
}
.close-img {
    display: none;
}
.job-prices {
    display: flex;
    flex-direction: column;
    height: 0;
    overflow: hidden;
    transition: 0.5s;
}
.job-prices.active {
    max-height: auto;
}
.service-house {
    padding-bottom: 80px;
}
.table {
    width: 100%;
    border-collapse: collapse;
}

.table td,
.table th {
    padding: 15px;
    border: 1px solid var(--gray-color);
    border-top: none;
    text-align: center;
    font-size: 14px;
}
.table th:nth-child(3),
.table td:nth-child(3) {
    text-align: left;
}
.table th {
    background-color: #e7f3ff;
}
.xs-col {
    width: 5%;
}
.s-col {
    width: 8%;
}
.m-col {
    width: 12%;
}
.service-note {
    padding: 25px;
    border: 1px solid var(--gray-color);
    border-top: none;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
/*responsive*/

@media (max-width: 768px) {
    .table thead {
        display: none;
    }
    .table td:first-child,
    .service-note {
        border-top: 1px solid var(--gray-color);
    }
    .table,
    .table tbody,
    .table tr,
    .table td {
        display: block;
        width: 100%;
    }
    .table tr {
        margin-bottom: 15px;
    }
    .table td {
        padding-left: 50%;
        text-align: left;
        position: relative;
    }
    .table td::before {
        content: attr(data-label);
        position: absolute;
        left: 0;
        width: 50%;
        padding-left: 15px;
        font-size: 14px;
        font-weight: bold;
        text-align: left;
    }
}
@media (max-width: 500px) {
    .table td {
        padding-left: 55%;
    }
    .table td::before,
    .table td {
        font-size: 12px;
    }
}
@media (max-width: 380px) {
    .table td {
        padding-left: 55%;
    }
    .table td::before {
        font-size: 10px;
    }
}

/* Service Detail */
.service-detail-container {
    display: flex;
}
.service-detail-img {
    position: relative;
    width: 40%;
}
.service-detail-img::after,
.blog-img:after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(3, 78, 162, 0.2);
}
.service-detail-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.service-detail-content {
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.service-detail-title {
    padding: 25px;
    border: 1px solid var(--gray-color);
    border-left: none;
    font-size: 20px;
}
.service-detail-text {
    border-right: 1px solid var(--gray-color);
    padding: 25px;
    display: flex;
    flex-direction: column;
    gap: 35px;
    font-size: 14px;
}
.service-detail-text p.colored {
    color: var(--orange-color);
    font-weight: 600;
}
.service-detail-content .service-box {
    width: 100%;
    flex-direction: row;
    border: none;
}
.service-detail-content .service-contacts {
    width: 100%;
    height: 200px;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    gap: 25px;
    padding: 25px;
    border: none;
    border-left: 1px solid var(--white-color);
}
.service-detail-content .service-contacts svg {
    margin-bottom: 0;
}
.service-detail-content .service-text {
    width: 100%;
    height: 200px;
    padding: 25px;
    background-color: var(--orange-color);
    border: none;
    border-left: 1px solid var(--white-color);
}
.service-detail-content .service-text:hover {
    background-color: var(--blue-color);
}
.portfolio-detail .service-detail-text {
    padding-bottom: 50px;
}
.service-detail-btn {
    padding: 30px 0 0;
    height: 100%;
}
.video-btn {
    padding: 20px 15px;
    font-size: 20px;
}

/*
** Private Policy
*/
.private-policy {
    padding-bottom: 80px;
}
.policy-content {
    margin-top: 30px;
    border: 1px solid var(--gray-color);
}
.policy-title {
    border-bottom: 1px solid var(--gray-color);
    padding: 25px;
}
.policy-text {
    padding: 25px;
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.policy-text ul,
.policy-text ol {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding-left: 25px;
}
.policy-text ul li {
    list-style: disc;
}
.policy-text ol li {
    list-style: inherit;
}

/* About Page */
.about {
    padding-bottom: 80px;
}
.about-container {
    display: flex;
}
.about-content {
    width: 40%;
    border: 1px solid var(--gray-color);
    border-right: none;
}
.about-title {
    padding: 25px;
    font-size: 20px;
    border-bottom: 1px solid var(--gray-color);
}
.about-text {
    padding: 25px 25px 100px 25px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.about-partners {
    width: 60%;
    background-color: var(--blue-color);
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}
.about-partner {
    display: flex;
    align-items: center;
    justify-content: center;
    border-right: 1px solid var(--white-color);
    border-bottom: 1px solid var(--white-color);
}

/* Favorite */
.favorite {
    padding-bottom: 80px;
}
.fav-grid .product-box {
    border-top: none;
}

/*
** 404 Error
*/
.content-404 {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 50px;
    border: 1px solid var(--gray-color);
    height: 70vh;
}
.content-404 h1 {
    font-size: 128px;
    font-weight: 300;
}
.content-404 h3 {
    font-size: 24px;
    text-align: center;
}
.content-404 .empty-btn {
    text-align: center;
}

/* Pop up */
.custom-model-main {
    text-align: center;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    outline: 0;
    opacity: 0;
    transition: opacity 0.15s linear, z-index 0.15s;
    z-index: -1;
    overflow-x: hidden;
    overflow-y: auto;
}
.model-open {
    z-index: 99999;
    opacity: 1;
    overflow: hidden;
}
.custom-model-inner {
    transform: translate(0, -25%);
    transition: transform 0.3s ease-out;
    display: inline-block;
    vertical-align: middle;
    width: 600px;
    margin: 30px auto;
    max-width: 97%;
}
.custom-model-inner.modal-video {
    width: 1000px;
}

.custom-model-wrap {
    display: block;
    width: 100%;
    position: relative;
    background-color: var(--white-color);
    border: 1px solid rgba(0, 0, 0, 0.2);
    outline: 0;
    padding: 20px;
    max-height: calc(100vh - 70px);
    overflow-y: auto;
}
.model-open .custom-model-inner {
    transform: translate(0, 0);
    position: relative;
    z-index: 999;
}
.model-open .bg-overlay {
    background: rgba(0, 0, 0, 0.6);
    z-index: 99;
}
.bg-overlay {
    background: rgba(0, 0, 0, 0);
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    transition: background 0.15s linear;
}
.close-form-btn {
    width: 30px;
    height: 30px;
    position: absolute;
    right: -10px;
    top: -10px;
    cursor: pointer;
    z-index: 99;
    font-size: 30px;
    color: var(--white-color);
    background-color: var(--blue-color);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: var(--border-rounded);
}
.popBtn {
    width: 100%;
    padding: 20px 0;
    border-radius: 50px;
}
.modal-dialog-centered {
    display: flex;
    align-items: center;
    min-height: calc(100% - 1.75rem * 2);
}
.embed-responsive {
    position: relative;
}

/*
** Auth page
*/
.auth-page {
    padding-top: 300px;
    padding-bottom: 100px;
    width: 100%;
    min-height: 100vh;
}
.auth-page .row {
    display: flex;
    justify-content: center;
}
.auth-form {
    background-color: #fff;
    padding: 30px 55px;
    border: 1px solid #ebebeb;
    border-radius: 25px;
    text-align: center;
    box-shadow: 0 1rem 3rem rgba(0, 0, 0, 0.2);
    display: flex;
    flex-direction: column;
    gap: 25px;
}
.auth-form .logo {
    margin-bottom: 25px;
}
.auth-form .logo img {
    width: 140px;
}
.auth-form h4 {
    font-family: 'Onest Medium';
    margin-bottom: 25px;
    font-size: 24px;
}
.auth-form .auth-field {
    position: relative;
}
.auth-form .auth-field input {
    height: 50px;
    border-radius: 35px;
    border: 1px solid #434343;
    padding-left: 65px;
}
.auth-form .auth-field span {
    position: absolute;
    top: 14px;
    left: 20px;
}
.auth-form .auth-field span img {
    width: 25px;
}
.auth-form .auth-action button {
    width: 100%;
    height: 50px;
    border-radius: 25px;
    font-family: 'Onest Medium';
    font-size: 20px;
    background-color: var(--blue-color);
    border-color: var(--blue-color);
}
.auth-form .auth-forgot a {
    text-decoration: none;
    border-bottom: 1px solid #434343;
    font-family: 'Onest Medium';
}
.auth-page ul li {
    text-align: left;
}
.register-field h6 {
    text-align: center;
    font-weight: 100;
}
.register-field h6 a {
    font-family: 'Onest Medium';
}
.auth-check-forgot {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.auth-check-forgot .form-check {
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
}
.auth-field-checkbox {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.auth-field-checkbox label {
    margin-top: 2px;
}
.auth-field-checkbox a {
    border-bottom: 1px solid #434343;
}
.auth-form .auth-field input[type='checkbox'] {
    margin: 0;
    height: 15px;
    width: 15px;
    border-radius: 5px;
    border: 1px solid var(--blue-color);
    padding-left: 0;
    margin-right: 10px;
}
.auth-form .auth-field input[type='checkbox']:checked {
    background-color: var(--blue-color) !important;
    border-color: var(--blue-color) !important;
}
.auth-form .auth-field label {
    text-align: left;
    line-height: 1;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}
input[type='number'] {
    -moz-appearance: textfield; /* Firefox */
}

.privat-policy .info_contaienr {
    padding: 100px 0;
    padding-right: calc(var(--bs-gutter-x) * 0.5);
    padding-left: calc(var(--bs-gutter-x) * 0.5);
}
.privat-policy ul {
    padding-left: 30px;
}
.privat-policy li {
    list-style: disc;
}

#btn-synk-products {
    margin-right: 15px;
}
/*Cookie*/
#cookieConsent {
    border-top: 1px solid var(--gray-color);
    background-color: #fff;
    min-height: 26px;
    font-size: 14px;
    color: --gray-color;
    padding: 20px 0 10px;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
    font-family: var(--bs-font-sans-serif);
}

#cookieConsent a {
    color: #e20001;
    text-decoration: none;
    font-weight: bold;
    transition: var(--transition-1);
}
#cookieConsent a:hover {
    color: --gray-color;
}

#cookieConsent a.cookieConsentOK {
    color: white;
    display: inline-block;
    float: right;
    padding: 10px 25px;
    margin-right: 5%;
    cursor: pointer;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
}
@media (max-width: 575px) {
    #cookieConsent a.cookieConsentOK {
        margin: 4% 5%;
        width: 90%;
    }
}

.footer-copyright__companies {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

/* Promo Page */

.promo-banner {
    position: relative;
    font-family: 'Montserrat', sans-serif;
    /* background: var(--blue-color);
    color: var(--white-color); */
    /* text-align: center; */
    /* padding: 55px 15px; */
    h1 {
        margin: 0;
        font-size: 70px;
        margin-bottom: 15px;
    }
    h2 {
        font-size: 50px;
        margin-bottom: 10px;
    }
    p {
        font-size: 26px;
        margin-bottom: 10px;
    }
    p.small-text {
        font-size: 22px;
    }
    .promo-banner__image {
        width: 100%;
        img {
            width: 100%;
        }
    }
    .promo-banner__image.desktop {
        display: block;
    }
    .promo-banner__image.mobile {
        display: none;
    }
    .promo-buttons {
        position: absolute;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
        gap: 15px;
        margin-top: 20px;
        bottom: 2vw;
        right: 6vw;
        .btn {
            font-weight: bold;
            font-size: 1.5vw;
            padding: 1vw 2vw;
        }
    }
}

.promo-products,
.form-section {
    button {
        font-family: 'Montserrat', sans-serif;
    }
    .container {
        width: 100%;
    }
}

.promo-products {
    display: flex;
    flex-direction: column;
    gap: 30px;
    padding: 40px 0;

    .category {
        display: flex;
        flex-direction: column;
        gap: 35px;
        margin-bottom: 40px;
        .category-image {
            display: flex;
            align-items: center;
            justify-content: center;
            img {
                height: 70px;
            }
        }
        .product-grid {
            display: flex;
            flex-wrap: wrap;
            gap: 10px;
            .product-img {
                margin: 0;
            }
            .product {
                position: relative;
                display: flex;
                flex-direction: column;
                gap: 10px;
                background: var(--white-color);
                border-radius: 8px;
                width: calc(20% - 8px);
                text-align: center;
                .product-buttons__promo {
                    display: flex;
                    flex-direction: column;
                    gap: 5px;
                    margin-top: auto;
                    .product-add,
                    .product-add-link {
                        width: 100%;
                    }
                }

                .product-wrapper {
                    position: relative;
                    display: flex;
                    flex-direction: column;
                    gap: 10px;
                    color: var(--black-color);
                }
                .product-btu {
                    font-size: 18px;
                    margin-top: auto;
                }
                .product-price {
                    font-weight: bold;
                    font-size: 24px;
                    color: var(--blue-color);
                    .old {
                        font-weight: normal;
                        color: var(--gray-color);
                        font-size: 16px;
                        margin-top: 10px;
                        .old-total {
                            text-decoration: line-through;
                        }
                    }
                }
                .product-title {
                    font-size: 16px;
                    color: var(--black-color);
                }
                .product-add,
                .product-add-link {
                    width: 100%;
                    padding: 10px;
                    margin-top: auto;
                }
                .product-stock {
                    position: absolute;
                    right: 0;
                    top: 0;
                    padding: 8px;
                    background-color: var(--blue-color);
                    color: var(--white-color);
                }
            }
        }
    }
}

.form-section {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-bottom: 40px;
    color: var(--shadeOfBlack-color);
    .form-wrapper {
        max-width: 500px;
        margin: 0 auto;
        h3 {
            font-size: 28px;
            color: var(--black-color);
            margin-bottom: 20px;
            text-align: center;
        }
        button {
            padding: 10px;
        }
        form {
            display: flex;
            flex-direction: column;
            gap: 15px;
            width: 100%;
        }

        input,
        select {
            padding: 10px;
            border: 1px solid var(--gray-color);
        }
    }
}

.promo-footer {
    display: none;
    flex-direction: column;
    gap: 20px;
    background-color: var(--blue-color);
    padding: 65px 15px;
    text-align: center;
    color: var(--white-color);

    h2 {
        font-size: 40px;
    }
}

header {
    &.hide-categories {
        .categories-block {
            display: none;
        }
    }
}

@media screen and (max-width: 1200px) {
    .promo-products {
        .category {
            .product-grid {
                .product {
                    width: calc(25% - 7.5px);
                }
            }
        }
    }
}

@media screen and (max-width: 1024px) {
    .promo-banner {
        h1 {
            font-size: 60px;
        }
        h2 {
            font-size: 40px;
        }
        p {
            font-size: 22px;
        }
        p.small-text {
            font-size: 18px;
        }
    }

    .promo-products {
        .category {
            .product-grid {
                .product {
                    width: calc(33% - 6.66px);
                }
            }
        }
    }
}

@media screen and (max-width: 768px) {
    .promo-banner {
        .promo-banner__image.desktop {
            display: none;
        }
        .promo-banner__image.mobile {
            display: block;
        }
        .promo-buttons {
            width: 100%;
            bottom: 3vw;
            right: 50%;
            transform: translate(50%);
            gap: 6px;
            .btn {
                font-weight: bold;
                font-size: 3.5vw;
                padding: 2vw 3vw;
            }
        }
    }

    .promo-products {
        .category {
            .product-grid {
                .product {
                    width: calc(50% - 5px);
                }
            }
        }
    }
}

@media screen and (max-width: 500px) {
    .promo-products {
        .category {
            .product-grid {
                .product {
                    width: 100%;
                }
            }
        }
    }
}

html {
    scroll-behavior: smooth;
}
